<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="8.7dp"
        android:height="6dp"
        android:drawable="@drawable/img_sp_down"
        android:gravity="center_vertical|right"
        android:right="10dp" />
</layer-list>
